# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat May  7 13:31:36 UTC 2016
pkgname = dvdisaster
pkgver = 0.72.6-3
pkgdesc = Provides a margin of safety against data loss on CD and DVD media caused by aging or scratches
url = http://www.dvdisaster.com/
builddate = 1462627896
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 28753920
arch = arm
license = GPL
depend = gtk2
